body {
    font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5{
    font-family: 'Roboto Slab', serif;
}
/***********************
	 nav
************************/

#nav {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#nav.home {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}
#nav .navbar-brand {
    padding: 5px 15px;
}
#nav .company-logo {
    max-height: 65px;
}
#nav.home .company-logo {
    max-height: 100px;
    background-color: rgba(255, 255, 255, 0.5);
}
@media(max-width:1300px) {
    #nav.home{
        background-color:#fff;
    }
    #nav.home .navbar-brand {
        padding: 5px 15px;
    }
    #nav .company-logo,
    #nav.home .company-logo {
        max-height: 50px;
    }
    #nav .navbar-toggle {
        border-color: transparent;
        background-color:transparent;
        border-radius: 0px;
    }
}
#nav #navbar-nav>li>a {
    display: block;
    color: #001e41;
    font-weight: bold;
    padding: 0.5em 1em;
    border: 2px solid transparent;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#navbar-nav {
    padding: 1em 0;
}

.navbar-right {
    margin-right: 0px;
}
/*****level 1*****/
#nav #navbar-nav>li:first-child{
    display:none;
}

#nav #navbar-nav>li>a:hover,
#nav #navbar-nav>li>a:focus,
#nav #navbar-nav>.open>a,
#nav #navbar-nav>li.active>a {
    border-color: #fff;
    background-color: rgb(238, 243, 246);
}

#nav.home #navbar-nav>li>a {
    color: #fff;
    background-color: transparent;
}
@media(max-width:1300px){
    #nav.home #navbar-nav>li>a {
        color: #001e41;
    }    
    #nav.home #navbar-nav>.dropdown-menu>a {
        color: #001e41;
    }   
}

#nav.home #navbar-nav>li>a:hover,
#nav.home #navbar-nav>li>a:focus {
    border-color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
}



/*****level 2*****/
#nav.navbar-fixed-top .navbar-collapse{
    max-height:none;
}

#navbar-nav .dropdown-menu {
    left: 0;
    right: auto;
    border-radius: 0px;
}
.home #navbar-nav .dropdown-menu {
    background-color: rgba(255, 255, 255, 0.2);
}

#navbar-nav .dropdown-menu>.active>a{
    color:#333;
    background-color:transparent;
}

#navbar-nav .dropdown-menu>li>a:focus, 
#navbar-nav .dropdown-menu>li>a:hover{
    color:#fff;
    background-color: #8dcef2;
}

#navbar-nav .dropdown-menu>.active>a:focus, 
#navbar-nav .dropdown-menu>.active>a:hover{
    color:#fff;
    background-color: #8dcef2;
}
/*****home nav level 2*********/
#nav.home #navbar-nav .dropdown-menu>li>a:focus, 
#nav.home #navbar-nav .dropdown-menu>li>a:hover{
    color:#333;
    background-color:rgba(255, 255, 255, 0.2);
}

/*******breakpoint*******/
@media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        position: relative;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #nav.home #navbar-nav>li>a:hover,
    #nav.home #navbar-nav>li>a:focus,
    #nav.home #navbar-nav>.open>a,
    #nav.home #navbar-nav>li.active>a {
        border-color: #fff;
        background-color: rgb(238, 243, 246);
    }
    #nav.home #navbar-nav .dropdown-menu>li>a:focus, 
    #nav.home #navbar-nav .dropdown-menu>li>a:hover{
        color:#fff;
        background-color:#00aae0;
    }
}

@media(max-width:767px){
    .navbar-right {
        margin-right: -15px;
    }    
}
/***********************
	 home banner
************************/

#banner {
    background-attachment: scroll, scroll, scroll, fixed;
    background-position: top left, bottom left, bottom right, center center;
    background-repeat: repeat, no-repeat, no-repeat, no-repeat;
    background-size: auto, 30em, 30em, cover;
    color: #fff;
    padding: 10em 0;
    text-align: center;
}
@media(max-width:767px) {
    #banner {
        padding: 3em 0;
        padding-top:6em;
    }
}
#banner .banner-content {
    background-color: rgba(0, 30, 65, 0.7);
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 3em;
    max-width: 480px;
}
#banner .banner-content .title {
    color: #8dcef2;
    font-size: 2.5em;
    font-weight: 900;
    padding: 0 0.2em;
    position: relative;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
#banner .banner-content hr {
    border-top: 3px solid #8dcef2;
}
#banner .banner-content p {
    color: #fff;
    font-size: 1.5em;
    padding: 0.3em 0.2em;
    margin-bottom: 0.8em;
    letter-spacing: 0.02em;
    line-height: 1.5em;
    text-transform: uppercase;
}
@media(max-width:480px) {
    #banner .banner-content {
        max-width: 100%;
    }
    #banner .banner-content .title {
        font-size: 1.8em;
        letter-spacing: 0.1em;
    }
    #banner .banner-content p {
        font-size: 1.2em;
    }
}
@keyframes slideInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes slideInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
/***********************
  OUTLINE BUTTONS
************************/

.btn.outline {
    background: none;
    border-radius: 0px;
    padding: 12px 22px;
}
.btn-primary.outline {
    border: 2px solid #8dcef2;
    color: #8dcef2;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-primary.outline:hover,
.btn-primary.outline:focus,
.btn-primary.outline:active,
.btn-primary.outline.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: rgba(0, 170, 224, 0.6);
    border-color: #00aae0;
}
.btn-primary.outline:active,
.btn-primary.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
}
/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0 none;
}
.btn.outline .fa {
    padding-left: 8px;
}
/***********************
	  sections
************************/
#main {
    background-color: #eef3f6;
    background-image: url(/sites/ca7fad29-fe66-4d0b-a82f-90e71ef73ce4/preview/_asset/img/light-tl.svg), url(/sites/ca7fad29-fe66-4d0b-a82f-90e71ef73ce4/preview/_asset/img/light-tr.svg), url(/sites/ca7fad29-fe66-4d0b-a82f-90e71ef73ce4/preview/_asset/img/light-bl.svg), url(/sites/ca7fad29-fe66-4d0b-a82f-90e71ef73ce4/preview/_asset/img/light-br.svg);
    background-position: top left, top right, bottom left, bottom right;
    background-repeat: no-repeat;
    background-size: 30em;
    padding: 8em 0;
    padding-top:6em;
}
#main.subpage{
    padding: 10em 0;
}

#main ul{
    list-style: none;
    padding: 0;
}

#main ul li:before{
    content:"\f101";
    color:#00aae0;
    font-family: FontAwesome;
    display: inline-block;
    width: 1.3em; 
} 

#main ul li{
    line-height: 1.8em;
}

.section .container {
    text-align: center;
}
@media(max-width:767px) {
    #main{
        padding-top:3em
    }
    .section .container {
        padding: 2em;
    }
    #main.subpage{
        padding: 6em 0;
    }
}
.section .container p {
    text-align: justify;
    font-size: 1.2em;
}
.section.intro {
    margin-bottom: 5em;
}

.section.intro .section-title {
    color: #001e41;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
}

.home .section.intro .section-title {
    font-size: 1.5em;
}
@media(max-width:767px){
    .home .section.intro .section-title {
        font-size: 1.2em;
    }  
    .section.intro .section-title {
        font-size:1.8em;
    }
    .section.intro {
        margin-bottom: 1em;
    }
}

.section.intro .container p {
    text-align-last: center;
    font-size:1.2em;
}
.section.intro .container .fa {
    color: rgb(170, 216, 243);
    background-color: #eef3f6;
    width: 2em;
    height: 2em;
    border-radius: 1em;
    font-size: 3.5em;
    padding-top: 0.5em;
    margin: 0 20px;
    border: 3px solid rgb(170, 216, 243);
}

.section.intro .container .fa-wrapper{
    width: 200px;
    display: inline-block;
    background: #eef3f6;
}

.section hr {
    border-top: 1px solid rgba(141, 206, 242, 0.7);
}
.section.intro hr{
    margin-top: -3.5em;
    padding-bottom: 5em;    
}
.section.intro hr.bottom-line{
    margin-top: -6em;
}

@media(max-width:767px){
    .home .section.intro hr{
        padding-bottom: 5em;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.section.pics .container {
    padding: 4em;
    padding-top: 5em;
    background-color: #fff;
    color: #333333;
}
@media(max-width:767px) {
    .section.pics .container {
        padding: 1.5em;
        padding-top: 4em;
    }
}
.section.pics .container .col-md-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}
.section.pics .img-preview {
    max-height: 200px;
    width: 100%;
    overflow: hidden;
    position: relative;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    box-shadow: #bdbdbd 0px 0px 1px 1px;
}
.section.pics .img-preview:hover{
    opacity:0.7;
}
.section.pics .img-preview:hover .pics-title{
    background-color: rgba(5, 37, 84, 1);
}
.section.pics .img-preview img {
    width: 100%;
}
.section.pics .pics-title{
    font-family: 'Roboto Slab', serif;
    position: absolute;
    color: rgb(245, 150, 22);
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.6em 0;
    background-color: rgba(5, 37, 84, 0.83);
    width: 100%;
    text-decoration:none;
    bottom: 0;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.section.pics .container .pics-content {
    margin-top: 20px;
}
.section.pics .container .pics-content p {
    font-size: 14px;
    text-align: center;
    text-align-last: center;
}

/*****subpage content******/
.section.content .container {
    background-color: #fff;
    color:#001e41;
    padding: 4em;
    text-align:left;
}
@media(max-width:767px) {
    .section.content .container {
        padding: 1.5em;
    }
}
.section.content .content-banner{
    max-height:460px;
    margin-bottom:2em;
    overflow:hidden;
}

.section.content h3{
    color:#00aae0;
    font-size:1.5em;
    font-weight:bold;
    letter-spacing: 0.025em;
    margin-top: 2em;
    line-height: 2em;
    vertical-align: middle;
    text-transform: uppercase;
}

.section.content h4{
    margin-top:1.5em;
    font-weight:bold;
}
@media(max-width:767px){
    .section.content h3{
        font-size:1em;
    }
}

/*******our team**********/
.team-member{
    color:#fff;
    padding-right:35px;
    padding-left:35px;
}

@media(min-width:991px){
    .team>.container>.row:not(:first-child) {
        margin-top:60px;
    }
}

.team-member>.row{
    background-color:#001e41;
    padding-top:15px;
    padding-bottom:15px;
    position:relative;
}

.team-member .member-info{
    position: relative;
    height: 150px;
    max-width: 250px;
}

.team-member .outline{
    position:absolute;
    bottom:0;
    padding:5px 20px;
}

@media(max-width:767px){
    .team-member .outline{
        position:relative;
        margin-top:2em;
    }
    .team-member .member-info{
        height: auto;
    }
}


.team-member .profile-img{
    display:inline-block;
    max-width:150px;
    max-height:150px;
    overflow:hidden;
}

.team-member .member-name{
    font-size:1.2em;
    font-weight:bold;
    color: #8dcef2;
    margin-bottom:0.5em;
}

.team .modal-title .member-name{
    font-size:1.5em;
    font-weight:bold;
    color:#00aae0;
}
.team .modal-title .member-title{
    font-size:0.8em;
    font-weight:bold;
    margin-top:0.5em;
    color:aliceblue#001e41;
}

.team .modal{
    margin-top:5em;
}
.team .modal-content{
    border-radius:0px;
}
.team .modal-title,
.team .member-profile{
    padding:1em;
}


.member-profile h5{
    font-weight:bold;
    margin-top:1.5em;
}

@media(max-width:990px){
    .team-member{
        margin-top:3em;
    }      
    .team>.container>.row:first-child>.team-member:first-child{
        margin-top:0;
    }
}


@media(max-width:767px){
    .team-member .member-name{
        margin-top:1em;
    }
    .team-member .profile-img{
        max-height:none;
        max-width:250px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    .team-member .profile-img img{
        width:100%;
        display:block;
        margin-left:auto;
        margin-right:auto;       
    }
    .team-member .member-info{
        margin-left: auto;
        margin-right: auto;
    }

}
/****News****/
.post-area {
  padding-left: 0;
  padding: 10px 0px;
  border: 2px solid #aad8f3;
  margin-bottom:20px;
}



.post-area,
.post-title,
.post-date {
  margin-top: 0px !important;
}

.post-title a{
    color:#001e41;
    font-weight:bold;
    text-decoration:none;
}

.post-more .outline{
    padding:0.2em 1.2em;
    font-size:0.8em;
    color:#fff;
    background-color:#aad8f3;
}


.post-date {
  margin: 5px 0;
  font-size: 10px;
  font-style: italic;
}

.preview-image
{
    position: relative;
    display:block;
    float:left;
    width: 100%;
    height:180px;
    overflow:hidden;
    margin-right:15px;
}

.preview-image img
{
    height: 180px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width:991px){
	.preview-image{
		margin-bottom:10px;
	}
}

.preview-content {
    padding-top:1.5em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	word-break: break-word;
	-webkit-line-clamp: 4; /* number of lines to show */
	-webkit-box-orient: vertical;
}

.post-content .preview-content p{
    padding-bottom: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align:  left;
    font-size:1em;
    color:#777;
}

.post-more{
    padding-top:3em;
}


@media(min-width:768px){
    .post-content{
        height: 180px;
    }
    .post-more{
        position:absolute;
        bottom:0;
    }
}

@media(max-width:767px){
    .post-content{
        text-align:center;
    }
}

.newsletter-post-date{
    font-size:1.2em;
    font-style: italic;
    color:#001e41;
}

/***contact****/
.section.contact .container{
    padding:8em;
}

@media(max-width:767px){
    .section.contact .container{
        padding: 1.5em;
    }
}
.section.contact .form-control{
    border-radius:0px;
    font-size:1.2em;
    color:#7c8081;
    border:2px solid rgba(170, 216, 243, 0.6);
}

.section.contact input{
    height:50px;
    line-height:50px;
}
.section.contact .row{
    margin-left:0px;
    margin-right:0px;
}
.section.contact .col-sm-6{
    padding-left:0px;
    padding-right:0px;
}

.contact .contact-submit,
.contact #captcha,
.contact .g-recaptcha,
.contact #formWidgetSubmitResultText,
.contact #divFWLoadingImg{
    float:right;
}

.contact #formWidgetSubmitResultText{
    color:#001e41;
    font-family:'Roboto Slab', serif;
}

.contact #google-recaptcha{
    margin-top:2em;
}
.contact .contact-submit button{
    padding: 0.5em 8.35em; 
    color:#Fff;
    background-color:#a0d1ed;
}
.contact .contact-disclaimer{
    font-size:0.8em;
    text-align:justify;
}

@media(max-width:767px){
    .contact .contact-submit button{
        padding: 0.5em 5.6em; 
    }    
    .contact .g-recaptcha{
        transform:scale(0.75,0.75);
        margin-right:-40px;
    } 
    .contact #google-recaptcha{
        margin-top:1.2em;
    }   
}

/******map******/
.contact-details hr{
    margin-top:3em;
    padding-bottom:2em;
}

#map{
    height:300px;
}

/**********************
	bottom banner
**********************/

#bottom-banner {
    background-attachment: scroll, scroll, fixed;
    background-position: top left, top right, center center;
    background-repeat: no-repeat;
    background-size: 30em, 30em, cover;
    height: 400px;
    position: relative;
}
#bottom-banner .overlay {
    position: absolute;
    top: 0;
    height: 400px;
    width: 100%;
    background-color: rgba(0, 30, 65, 0.2);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#bottom-banner .container {
    padding: 2em;
    text-align: center;
    background-color: rgba(0, 30, 65, 0.7);
}

#bottom-banner .content {
    color: #ffffff;
    font-size: 2em;
    padding: 0.3em 0.2em;
    margin-bottom: 0.5em;
}

@media(max-width:767px) {
    #bottom-banner .content {
        font-size: 1.5em;
    }
}


/*****************
Lights svg
*****************/

@media(max-width:990px) {
    #banner {
        background-size: auto, 20em, 20em, cover;
    }
    #main {
        background-size: 20em;
    }
    #bottom-banner {
        background-size: 20em, 20em, cover;
    }
}
@media(max-width:767px) {
    #banner {
        background-size: auto, 12em, 12em, cover;
    }
    #main {
        background-size: 12em;
    }
    #bottom-banner {
        background-size: 12em, 12em, cover;
    }
}
/*****************
	Footer
****************/

#footer {
    background-color: rgb(220, 237, 248);
    color: #001e41;
    padding-bottom: 3em;
}
#footer a {
    color: inherit;
}
#footer ul.social {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    list-style: none;
    padding-left:0;  
}
#footer ul.social li {
    display: inline-block;
}
#footer ul.social li .fa {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #ffffff;
    border: 0;
    border-radius: 100%;
    display: inline-block;
    font-size: 2em;
    height: 2.25em;
    left: 0;
    line-height: 2.25em;
    text-align: center;
    text-decoration: none;
    width: 2.25em;
    background-color: #7fb7d2;
    top: -0.5em;
}

@media(max-width:767px){
    #footer ul.social li .fa{
        font-size:1.5em;
    }   
}

#footer ul.social li .fa-twitter {
    background-color: #46B0F1;
}
#footer ul.social li .fa-twitter:hover {
    background-color: #1DA1F1;
}
#footer ul.social li .fa-facebook {
    background-color: #5E77AA;
}
#footer ul.social li .fa-facebook:hover {
    background-color: #3B5998;
}
#footer ul.social li .fa-linkedin {
    background-color: #2F8EC1;
}
#footer ul.social li .fa-linkedin:hover {
    background-color: #0176B4;
}
#footer ul.social li .fa-youtube {
    background-color: #D24349;
}
#footer ul.social li .fa-youtube:hover {
    background-color: #CC181E;
}
#footer ul.social li .fa-google-plus {
    background-color: #DF6E65;
}
#footer ul.social li .fa-google-plus:hover {
    background-color: #DC4E41;
}
#footer .footer-logo {
    max-width: 211px;
}
#footer p {
    font-size: 12px;
}

/*--------------------------------------------------*\
         google search
\*--------------------------------------------------*/
#search-tool{
   margin-top:20px;
   width:280px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

@media(max-width:990px){
    #search-tool{
        margin-top:0;
    }
}
#search-tool .gsc-input-box {
  height: auto;
  width: 170px;
}
#search-tool table.gsc-search-box #gs_tti50 {
  padding-top: 2px;
  padding-bottom: 2px;
}
#search-tool .cse .gsc-search-button input.gsc-search-button-v2, 
#search-tool input.gsc-search-button-v2 {
  width: 69px;
  height: 25px;
  outline: none;
}
@media (max-width: 300px) {
#search-tool .cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    width: 50px;
    height: auto;
    padding: 6px 17px;
  }
}
#search-tool .gsc-results-wrapper-overlay .gsc-selected-option-container {
  width: auto !important;
}

#search-tool .gsc-control-cse.gsc-control-cse-en{
	background:transparent;
	border:none;
}
/*--------------------------------------------------*\
         orangebox (video)
\*--------------------------------------------------*/
#ob_container #ob_content {
  height: auto !important;
  width: auto !important;
  border: none;
}
#ob_container #ob_float {
  margin-bottom: -221px !important;
}
#ob_container #ob_close {
  height: auto;
  right: 0;
  left: auto;
  top: -21px;
  width: auto;
  color: #fff;
}
#ob_container #ob_window {
  padding: 0;
  max-width: 640px !important;
  width: 100% !important;
}
#ob_container #ob_video {
  width: 100% !important;
  height: 100% !important;
}

/**********************************
    share
**********************************/

div#at4-share {
  padding-right: 0;
}
div#at4-share.at4-hide {
  padding-right: 17px;
}
div#at4-share .title {
  display: block;
  color: white;
  background: #f8694d;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 2px 0;
}


/*--------------------------------------------------*\
         Video accordion
\*--------------------------------------------------*/

#accordion h4{
    margin-top:0;
}

.videoplay {
  cursor: pointer;
  clear: both;
  width: 100%;
  margin-bottom:20px;
}

.videoplay h4{
    min-height:40px;
}

.videoplay .overlay {
  width: 100%;
  height: 100%;
}
.videoplay .overlay img {
  margin: auto auto;
  position: absolute;
  top: 40px;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
}

.videoplay .img-responsive{
      margin: auto auto;
}
@media (max-width: 991px) {
  .videoplay .overlay img {
    width: 35px;
  }
  .videoplay h4{
    font-size:15px;
    text-align:center;
    text-align-last:center;
}
}
.videoplay:hover > div {
  border-color: #002060;
}
.videoplay:hover .title {
  background-color: #64b5e5;
  cursor: pointer;
}
.videoplay:hover .overlay img {
  opacity: 1;
}

h4.panel-title {
    margin: 0;
}

#accordion .panel-heading{
    background-color:#eef3f6;
    border-color:#eef3f6;
}


#accordion.panel-group .panel{
    border-radius:0px;
}

.panel-group .panel-title>a {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 16px;
    color: #001e41;
    display: inline-block;
    width: 100%;
    border-bottom: none;
    border-radius: 6px;
    text-decoration:none;
}

.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
    -webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;     
}

.collapsed.accordion-toggle:after {    
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);   
    
}

.omnium{
    display:block;
    max-width:900px;
    width:100%;
    margin:auto;
    height: 1000px;
    border:none;
}

.youtube-embed{
    margin: 30px auto;
    display: block;
    max-width: 100%;
}

.brief{
    padding:40px 0px
}